
stations: 
  - Вокзальна (n927301152)
  - Заводська (n927301101)
  - Металургів (n927301134)
  - Метробудівників (n927301172)
  - Покровська (n927301279)
  - Проспект Свободи (n927301378)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Дніпровський метрополітен
    colour: '#ff0000'
    station_count: 6
    stations: 
      - Покровська
      - Проспект Свободи
      - Заводська
      - Металургів
      - Метробудівників
      - Вокзальна

    itineraries: 
      r1202305: 
        - Покровська (n927301279)
        - Проспект Свободи (n927301378)
        - Заводська (n927301101)
        - Металургів (n927301134)
        - Метробудівників (n927301172)
        - Вокзальна (n927301152)

      r7734179: 
        - Вокзальна (n927301152)
        - Метробудівників (n927301172)
        - Металургів (n927301134)
        - Заводська (n927301101)
        - Проспект Свободи (n927301378)
        - Покровська (n927301279)



